Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Newbie problem.(Cannot download samples.)
Newbie problem. [message #718291] Tue, 23 August 2011 17:13 Go to next message
paulie  is currently offline paulie
Messages: 1
Registered: August 2011
Junior Member
I am using Eclipse for the very first time and wanted to see a sample,but get the following message: Cannot install featureorg.eclipse.sdk.samples 3.3.0

My OS is Linux Mint Helena running on a T30 Thinkpad.
Re: Newbie problem. [message #718860 is a reply to message #718291] Thu, 25 August 2011 10:12 Go to previous message
Eric Rizzo is currently offline Eric Rizzo
Messages: 2228
Registered: July 2009
Senior Member
On 8/23/11 5:13 PM, paulie wrote:
> I am using Eclipse for the very first time and wanted to see a
> sample,but get the following message: Cannot install
> featureorg.eclipse.sdk.samples 3.3.0
>
> My OS is Linux Mint Helena running on a T30 Thinkpad.

Your question does not contain enough information for anyone to provide
useful help. Please describe in detail what you're trying to achieve,
what exactly you did, what were your expected results, and what were the
actual results.

Eric
Previous Topic:Eclipse indigo + fedora 15 limited to tomcat 6
Next Topic:android apk error
Goto Forum:
  


Current Time: Sat Aug 23 05:31:04 EDT 2014

Powered by FUDForum. Page generated in 0.08294 seconds